# Courbe sinusoidale
set term latex size 11cm, 6cm
set out "Echantillonage.tex"
#set term postscript eps
#set out "Echantillonage.eps"
set title '\large\- Signal 20 Hz ; freq. echant. 400 Hz'
set xlabel 'Temps t/s'
set ylabel '\rotatebox{90}{Tension U(t)/V}'
set label "\\(T_e=0,0025\\,s\\)" at graph 0.25,0.25 center
set decimalsign ','
set arrow 3 from graph 0.2,0.3 to 0.01,-0.05
#set arrow from graph 0.25,0.25 to 0.25,0.3
#set key spacing 1.25
set xrange [0:0.05]
set yrange [-6:6]
set samples 20
set boxwidth
plot 5*sin(2*pi*20*x) title '\(V(t)=5\cdot \sin(2\cdot \pi\cdot 20\cdot t\))' lt 1 lw 2, 5*sin(2*pi*20*x) title 'Echantillons' with boxes lw 1 lt 1
#set boxwidth 0.2
#replot 5*sin(x) title "précipitations" with steps

#pause -1 "Faire retour"
